/* General */
@import url(http://fonts.googleapis.com/css?family=Muli);

body {
    background: #dcdcdc;
    font-size: 100%;
    margin: 0em;
    padding: 0em;
    font-family: 'Muli', sans-serif;
}

h1 {
    font-size: 2.5em;
    line-height: 2.8em;
    font-weight: 100;
    color: #2f2d2c;
    margin:0em;
}

h2 {
    font-size: 1.5em;
    line-height: 1.8em;
    font-weight: 100;
    color: #81bb47;
    margin:0em;
    padding:1em;
    text-align: left;
}
h3 {
    font-size: 1.2em;
    font-weight: 100;
    color: #81bb47;
    margin:0em;
    padding-left:1.25em;
    text-align: left;
}

p {
    line-height: 1.25em;
    font-weight: 100;
    color: #2f2d2c;
    margin:0em;
    padding:1em;
    text-align: justify;
}

ul{
    margin:0px;
    padding:0px;
}
li{
    list-style: square;
    font-weight: 100;
    color: #2f2d2c;
    line-height: 1.25em;
    margin:0.313em 0em 0.313em 0em;
    padding:0em;
}

img{
    height:auto;
    max-width: 100%;
}


a{
    text-decoration: none;
}

header{ 
    display: block;
    background: #fff;
    text-align: center;
}



#menubar{
    display:block;
    background: #fff;
}
#menubar ul{
    display:block;
    width: 2em;
    padding:0.9em;
}
#menubar ul li{
    display:inline;
}
#menubar ul li a.menubtn{
    display:none;
}




nav{
    display: block;
    height: 2.5em;
    background: #fff;
    text-align: center;
}
nav ul{
    display: block;
}
nav ul li{
    display: inline;
    margin:0em 0.188em 0em 0.188em;
}
nav ul li a{
    color:#454040;
    font-size:1.125em;
    line-height: 2.5em;
    padding:0.563em 0.938em 0.375em 0.983em;
    transition:background 0.2s;
    -webkit-transition:background 0.2s;
}
nav ul li a:hover{
    background:#dbd9d8;
    border-bottom: 0.188em solid #81bb47;
}
nav ul li a.active{
    border-bottom: 0.188em solid #81bb47;
}


#main{
    display: block;
    width:96%;
    max-width: 980px;
    margin: 1.25em auto;
    padding: 0em;
}
#main article{
    display: inline-block;
    width:65.3%;
    background: #fff;
    vertical-align: top;
    margin:0em;
    padding:0em;
    text-align: center;
}
#main article img{
    width:90%;
    max-width: 560px;
    box-shadow: 0px 0px 10px -5px #4c4948;
    border-radius: 5px;
}

#main article .img150{
    width:30%;
    height:auto;
    max-width: 30%; 
}
#main article .img450{
    width:90%;
    height:auto;
    max-width: 90%; 
}
#main article ul li{
    list-style: square;
    font-weight: 80;

    line-height: 1.25em;
    margin-left:2em;
    padding-bottom:0.5em;
    text-align: left;
}

#main aside{
    display: inline-block;
    width:30.3%;
 
    margin-left:3%;
    padding: 0em;
    vertical-align: top;
}
#main aside section{
    margin-bottom:1.5em;
    background: #fff;
    border-bottom: 0.188em solid #81bb47;
}

#main100{
    display: block;
    width:96%;
    max-width: 980px;
    margin: 1.25em auto;
    padding: 0em;
}
#main100 article{
    display: inline-block;
    width:100%;
    background: #fff;
    vertical-align: top;
    margin:0em;
    padding:0em;
    
}
#main100 table{
    padding-left:5em;
}

footer{
    display: block;
    background:#81bb47;
    text-align: center;
}
footer ul{
    display: block;
    width:100%;
    max-width: 980px;
    text-align: left;
    margin: 0px auto;
}
footer ul li{
    display: inline;
    font-size:0.8em;
    line-height: 2.8em;
    color:#E2dbdb;
    padding: 0em 0.625em 0em 0.625em;
}
footer ul li a{
    color:#E2dbdb;
}
@media screen and (max-width:800px){
    body{
        font-size: 90%;
    }
}    
@media screen and (max-width:800px){
    #main aside, #main article{
        width:100%;
        display: block;
        margin:0.625em 0em 0.625em 0em;
    }
}
@media screen and (min-width:550px){
    nav.nav{
        display:block !important;
    }
}
@media screen and (max-width:550px){
    body{
        font-size:86%;
    }
    #menubar ul li a.menubtn{
        display: block;
    }
    nav{
        display:none;
        height: auto;
    }
    nav ul li{
        display:block;
        margin:0.3em 0em 0.3em 0em;
    }
}